body{font-family:arial;font-size:12px;margin: 0px;background-repeat:repeat-x;background-position:top}
#Site{width:100%;}
#Data{width:940px;margin:auto;text-align:right;font-size:11px;padding:5px 0;height:10px;}
#FundoTopo{width:900px;margin:auto;background-position:top;background-repeat:repeat-x}

h1{font-size: 16px; margin-bottom:20px;}

/* ENDEREÇO MAIS- INICIO */
#mais_enderecos{width:420px; text-align:right;height:13px; margin-top: 7px;}
#mais_telefone a, #mais_enderecos a{font-weight:bold;text-decoration:none;font-size:14px}
#fechar_telefone, #fechar_enderecos{width:18px;height:18px;position:absolute}
#fechar_telefone a, #fechar_enderecos a{font-weight:bold;text-decoration:none;font-size:14px}
#posiconaEnderecos{position:absolute;display:none;z-index:501; width:872px;left: -877px;top: -15px!important;padding-left: 20px;height:137px;overflow-y:auto}
#mais_telefone{position:absolute;display:none; margin:10px; z-index:600;margin-left:-15px; width:210px;}
#telefoneMais{text-align:right; padding: 10px;}
.bordaesquerda{padding: 7px;}
#caixaEnderecos{width: 400px; height: 85px; overflow: auto; overflow-x: hidden; overflow-y: hidden; padding-right: 20px;}
#EnderecoMposiconaEnderecosais #ConteinerEndereco{width: 185px;padding: 20px 10px 5px 10px;float:left;}
.endereco_coluna{}
/* ENDEREÇO MAIS- FIM */

/* CONITENER PAGINA - INICIO */
.conteiner_topo{width:100%;margin: auto;}
.conteiner_divisor{width:100%;margin: auto;height: 7px;}
.conteiner_conteudo{width:100%;margin: auto;}
/* CONITENER PAGINA - FIM */

/* LOGO INICIO */
#LogoSpace{width:720px;height:135px}
#FundoLogo{width:940px;margin:auto}
#Logo{width:500px;height:135px;margin:auto;background-repeat:no-repeat;background-position:center center;text-align:center;}
#nome_logo{font-size: 20px; font-weight:bold;display:inline;}
#locucao_logo{font-size: 14px;font-weight:normal}

/* LOGO FIM */

#FundoTdImagem{width:940px;height:290px;margin:auto;background-position:top;background-repeat:repeat-x}
#FundoImagem{width:940px;height:244px;margin:auto;}
#Imagem{width:900px;margin:auto;height:240px;padding-top:12px;}
.divImagens{background-position:center;background-repeat:no-repeat;width:900px;height:242px;margin:auto;}
#Fundocorpoimagem{padding-top:7px;}

div.texto, div.efeito1, div.efeito2, div.efeito3, div.efeito4{width:900px;font-size:16px;z-index:99;text-align:center;height: 30px;margin: auto;padding-top: 5px;}
div.texto{position:absolute;top:0;left:0;z-index:98;font-weight: bold;}

#Rodape{text-align:right;height:40px;width:940px;margin:10px auto 10px;}
#Rodape td{padding: 0 5px}
#Rodape a{text-decoration: underline;}
#Rodape a:hover{text-decoration: none;}

#Separa_conteudo{width: 1px;}
#ConteudoEsquerda{padding:15px 15px 25px 10px;}
#ConteudoDireita{width:270px;padding:10px;}
#Conteudo{width:940px;margin:auto;}

/* HOME INICIO */

#veja_mais{text-align:right;padding-right:10px;}
#veja_mais a{font-size:12px;font-weight:bold;text-decoration:underline;}
#veja_mais a:hover{font-size:12px;font-weight:bold;text-decoration:none;}
#voltar{text-align:right;padding-top:5px;padding-right:10px;}
#voltar a{font-size:12px;font-weight:bold;text-decoration:underline;}
#voltar a:hover{font-size:12px;font-weight:bold;text-decoration:none;}
.links{text-align:left;padding-top:5px;padding-left:10px;}
.links a{font-size:12px;font-weight:bold;text-decoration:underline;}
.links a:hover{font-size:12px;font-weight:bold;text-decoration:none;}
#lista{padding:5px;}

.endereco_mais{width:900px;background-color:#0F0;}
#EnderecoMais{width:934px;height:250px;overflow-y:auto;text-align:left;display:inline-block;ba}/**/
#EnderecoMais h1{margin:10px 0 3px 0;font-weight:bold;font-size:16px;padding-top:3px;}
#EnderecoMais #ConteinerEndereco{width:220px;display:inline-block;float:left;margin-top:10px;}
.ico_mais{position:relative;top:-11px;left:-2px;}

#mais_enderecos{width:1px; text-align:right;height:13px;}
#mais_telefone a, #mais_enderecos a{font-weight:bold;text-decoration:none;font-size:14px}
#fechar_telefone, #fechar_enderecos{padding:2px 5px 5px;width:10px;height:13px;position:relative;margin-left:2px;margin-top:2px;}
#fechar_telefone a, #fechar_enderecos a{font-weight:bold;text-decoration:none;font-size:14px}
#fechar_enderecos{float: right;margin-right: 6px;position: absolute;top:-40px!important;left:-8px;display:none;}

/* ITENS HOME INICIO */
#ConteinerHome{width:100%}
#ConteinerHome h1{font-size:16px;font-weight:bold;text-align:left;margin:0;text-transform:uppercase;}
#ConteinerHome h2{font-size:12px;font-weight:bold;text-align:left;margin:0 0 5px 0;}
#ConteinerHome a{text-decoration:none}
#ConteinerHome a:hover{text-decoration:underline}
#ConteinerHome fieldset{width:97%;padding:5px;margin-top:10px;}
#ConteinerHome legend{font-size:12px;font-weight:bold;}
#ConteinerHome legend a{text-decoration:none}
#ConteinerHome legend a:hover{text-decoration:underline}
#ConteinerHome p{text-align:justify}
#ConteinerHome .introducao{text-align:justify;padding:10px 5px 10px 5px;}
#ConteinerHome div{padding-bottom:5px;}

/* ITENS HOME FIM */

/* HOME INICIO */

#Home{width:100%}
#Home h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#Home fieldset{width:97%;padding:5px;margin-top:10px;}
#Home legend{font-size:12px;font-weight:bold;}
#Home p{text-align:justify}

/* HOME FIM */
/* ABA ADICIONAL INICIO */

#AbaAdicional{width:100%}
#AbaAdicional h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#AbaAdicional fieldset{width:97%;padding:5px;margin-top:10px;}
#AbaAdicional legend{font-size:12px;font-weight:bold;}
#AbaAdicional p{text-align:justify}

/* ABA ADICIONAL FIM */
/* AREAS DE ATUACAO INICIO */

#AreaAtuacao{width:100%}
#AreaAtuacao h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#AreaAtuacao fieldset{width:97%;padding:5px;margin-top:10px;}
#AreaAtuacao fieldset a{text-decoration:none}
#AreaAtuacao fieldset a:hover{text-decoration:underline}
#AreaAtuacao legend{font-size:12px;font-weight:bold;}
#AreaAtuacao p{text-align:justify}

/* AREAS DE ATUACAO FIM */
/* CLIENTE INICIO */

#Cliente{width:100%}
#Cliente h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#Cliente fieldset{width:97%;padding:5px;margin-top:10px;}
#Cliente legend{font-size:12px;font-weight:bold;}
#Cliente legend a{text-decoration:none}
#Cliente legend a:hover{text-decoration:underline}
#Cliente p{text-align:justify}
#Cliente img{padding:2px;float:left;margin-right:5px;}

/* CLIENTE FIM */
/* DEPOIMENTOS INICIO */

#Depoimentos{width:100%}
#Depoimentos h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#Depoimentos h2{font-size:12px;font-weight:bold;text-align:left;margin:0px;}
#Depoimentos div{margin-bottom:10px;}
#Depoimentos fieldset{width:97%;padding:5px;margin-top:10px;}
#Depoimentos legend{font-size:12px;font-weight:bold;}
#Depoimentos p{text-align:justify}

/* DEPOIMENTOS FIM */
/* GALERIA DE FOTOS INICIO */

#galeria_foto{width:100%;}
#galeria_foto h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#galeria_fotos_preview{width:100%;}
#galeria_fotos_comandos{width:98%;margin:auto;padding:10px;height:20px;}
#galeria_fotos_itens #anteriorImg{float:left;width:20px;margin-top:20px;}
#galeria_fotos_itens #conteinerItens{width:400px;margin:0 30px 0 0;float:left;height:30px;}
#galeria_fotos_itens #proximaImg{float:left;width:20px;margin-top:20px;}
#galeria_fotos_comandos #anteriorFoto{float:left}
#galeria_fotos_comandos #proximaFoto{float:right}
#galeria_fotos_imagem{width:450px;margin:auto}
#imagemExibicao{padding:3px;margin:auto;display:block}
#galeria_fotos_legenda{display:block;width:450px;text-align:right;font-size:12px;margin:auto}
#galeria_fotos_itens{width:600px;margin:auto;}
#galeria_voltar{text-align:right;padding-top:5px;padding-right:10px;}
#galeria_voltar a{font-size:12px;font-weight:bold;text-decoration:underline;}
#galeria_voltar a:hover{font-size:12px;font-weight:bold;text-decoration:none;}

/* GALERIA DE FOTOS FIM */
/* PUBLICA��O INICIO */

#Publicacao{width:100%}
#Publicacao h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#Publicacao h2{font-size:12px;font-weight:bold;text-align:left;margin:0 0 5px 0;}
#Publicacao fieldset{width:97%;padding:5px;margin-top:10px;}
#Publicacao legend{font-size:12px;font-weight:bold;}
#Publicacao legend a{text-decoration:none}
#Publicacao legend a:hover{text-decoration:underline}
#Publicacao p{text-align:justify}
#Publicacao .introducao{text-align:justify;padding:10px 5px 10px 5px;}
#Publicacao div{padding-bottom:15px;}

/* PUBLICA��O FIM */
/* QUEM SOMOS INICIO */

#QuemSomos{width:100%}
#QuemSomos h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#QuemSomos a{text-decoration:none}
#QuemSomos a:hover{text-decoration:underline}
#QuemSomos fieldset{width:97%;padding:5px;margin-top:10px;}
#QuemSomos legend{font-size:12px;font-weight:bold;}
#QuemSomos legend a{text-decoration:none}
#QuemSomos legend a:hover{text-decoration:underline}
#QuemSomos p{text-align:justify}

/* QUEM SOMOS FIM */
/* MEMBRO INICIO */

#Membro{width:100%}
#Membro h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#Membro a{text-decoration:none}
#Membro a:hover{text-decoration:underline}
#Membro fieldset{width:97%;padding:5px;margin-top:10px;}
#Membro legend{font-size:12px;font-weight:bold;}
#Membro legend a{text-decoration:none}
#Membro legend a:hover{text-decoration:underline}
#Membro p{text-align:justify}

/* MEMBRO FIM */
/* LINKS INICIO */

#Links{width:100%}
#Links h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#Links h2{font-size:12px;font-weight:bold;text-align:left;margin:0px;}
#Links a{text-decoration:none}
#Links a:hover{text-decoration:underline}
#Links fieldset{width:97%;padding:5px;margin-top:10px;}
#Links legend{font-size:12px;font-weight:bold;}
#Links legend a{text-decoration:none}
#Links legend a:hover{text-decoration:underline}
#Links p{text-align:justify}

/* LINKS FIM */
/* PARCEIROS INICIO */

#Parceiros{width:100%}
#Parceiros h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#Parceiros a{text-decoration:none}
#Parceiros a:hover{text-decoration:underline}
#Parceiros fieldset{width:97%;padding:5px;margin-top:10px;}
#Parceiros legend{font-size:12px;font-weight:bold;}
#Parceiros legend a{text-decoration:none}
#Parceiros legend a:hover{text-decoration:underline}
#Parceiros p{text-align:justify}

/* PARCEIROS FIM */
/* ENDERECO INICIO */

#Endereco{width:100%}
#Endereco h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#Endereco fieldset{width:97%;padding:5px;margin-top:10px;}
#Endereco legend{font-size:12px;font-weight:bold;}
#Endereco p{text-align:justify}
#Endereco .contatotitulo{display: block}
.FontePaginas{margin-top: 20px;display: block}
/* ENDERECO FIM */
/* CONTATO INICIO */

#contato{width:100%}
#contatoForm{width:100%}
#contatoForm h1{font-size:16px;font-weight:bold;text-align:left;margin:0}
#contato label{display:block}

/* CONTATO FIM */

#LinhaCaixas{width:170px;margin:auto;height:1px;margin-top:20px;margin-bottom:10px}

.bordacaixas{margin-bottom:10px;}

/* CAIXA INTEGRA INICIO */

#CaixaIntegra{}
#CaixaIntegra #titulo_caixa_integra{font-size:12px;text-align:right;padding:4px 4px 4px 50px;font-weight:bold;margin:0;height:30px;vertical-align: bottom;width: 220px;border:0;text-transform:uppercase;}
#CaixaIntegra #texto_caixa_integra{font-size:11px;font-weight:normal;text-align:left;padding:5px;margin:0}
#CaixaIntegra #usuario_caixa_integra{text-align:right;font-weight:bold;font-size:12px;}
#CaixaIntegra #campo_usuario_caixa_integra{font-size:12px;width:130px;padding:2px;margin-bottom: 3px;}
#CaixaIntegra #senha_caixa_integra{text-align:right;font-weight:bold;font-size:12px;}
#CaixaIntegra #campo_senha_caixa_integra{font-size:12px;width:130px;padding:2px;}
#CaixaIntegra #submit_caixa_integra{width:72px;height:20px;}
#CaixaIntegra #td_botao_integra{text-align:right;padding-top:1px;padding-right:1px;}

/* CAIXA INTEGRA FIM */

/* CAIXA NEWS INICIO */

#caixa_newsletter{width:350px;margin-bottom:10px;}
#caixa_newsletter #titulo_caixa_newsletter{font-size:16px;text-align:left;padding:4px;font-weight:normal;margin:0;border:0;}
#caixa_newsletter #texto_caixa_newsletter{font-size:11px;font-weight:normal;text-align:left;padding:5px;margin:0}
#caixa_newsletter #email_caixa_newsletter{text-align:right;font-weight:bold;font-size:12px;}
#caixa_newsletter #campo_texto_caixa_newsletter{font-size:12px;width:294px;margin: 8px 0;padding:3px;}
#caixa_newsletter #submit_caixa_newsletter{width:65px;height:25px;border:0}
#caixa_newsletter #td_botao_news{text-align:right;padding-top:10px;}

/* CAIXA NEWS FIM */

#ConteinerEndereco{width:940px;padding-bottom:10px;margin:auto}
#ConteinerEndereco table{width:900px;margin:auto}
#ConteinerEndereco h1{font-size:16px;text-align:left;margin:5px 0}
#ConteinerEndereco .ceptitulo, #ConteinerEndereco .telefonetitulo, #ConteinerEndereco .faxtitulo, #ConteinerEndereco .contatotitulo{font-weight:bold;}
#ConteinerEndereco a{text-decoration:none}
#ConteinerEndereco a:hover{text-decoration:underline}
#ConteinerEndereco .endereco_colunas{padding-left: 10px;}
#ConteinerEndereco .endereco_colunas h1{border: 0}
#titulo_endereco_home{font-size:16px;font-weight:bold;text-align:left;margin:0;width: 100%;}
#titulo_endereco_home h1{margin: 8px 0 0 0;padding-bottom: 3px;}

#Contador{margin:0px;width:100%;text-align:left;padding:5px 0 10px;}
#ContadorTitulo{font-size:14px;text-align:left;font-weight:normal;}
#ContadorNumero{font-size:14px;font-weight:normal;}

.Previsao{width: 260px!important;height: 112px!important;}
.Previsao .titulo_previsao{width: 260px;}
.Previsao td{width: 50%;padding:0 10px 0 0;}
#transicao_tempo{width: 260px!important;margin:auto;margin-top: 20px;}
#PrevisaoTempo{width:100%;text-align:center;margin:auto;margin-bottom:10px;}
#PrevisaoTempo h1{font-size:16px;text-align:left;padding:4px;font-weight:normal;margin:0;border: 0;}

#trabalheForm {}
#trabalhe {width:100%}
#trabalhe label{display: inline!important;}
#trabalhe td{ margin-left:100px;padding-bottom:15px;}
#trabalhe #vagas{}
#trabalhe #nome{margin-left:26px}
#trabalhe #email{margin-left:24px}
#trabalhe #tel{margin-left:13px}
#trabalhe #curriculo{margin-left:10px;width:445px!important;}
#trabalhe .buttonContato{margin-left:315px;}
#trabalhe .textos{display:block;width:410px;margin-top:15px;text-align: right}
#trabalhe .naoObrigatorio{display: block}

#contatoForm {}
#contato {width:100%}
#contato label{display: inline!important;}
#contato td{ margin-left:100px;padding-bottom:15px;}
#contato #vagas{}
#contato #nome{margin-left:26px}
#contato #email{margin-left:24px}
#contato #tel{margin-left:13px}
#contato #curriculo{margin-left:10px;width:445px!important;}
#contato .buttonContato{margin-left:315px;}
#contato .textos{display:block;width:410px;margin-top:15px;text-align: right}
#contato .naoObrigatorio{display: block}

#Noticias{width:100%}
#Noticias h1{width:100%}
#Noticias a{}
#Noticias a:hover{}

#form_noticias input[type="button"]{width:65px;height:25px;border:0}
#contato .buttonContato{width:92px;height:25px;border:0}

/****  MENU - INICIO ****/
	#FundoMenu2{width: 100%;height: 36px;}
	#FundoMenu{width: 940px;margin: auto;}
	
	.menuDiv{z-index:9999;}
	.Menu{padding-bottom:0;width:940px;font-size:12px;height: 36px;}
	.Menu td.itemMenu {text-align:center;padding:10px 8px;cursor:pointer;}
	.Menu td.itemMenu.selected{padding:8px;cursor:pointer;}
	.Menu td.itemMenu.selected a{}
	.Menu td.itemMenu a, .Menu td.itemMenu a.selected .Menu td.separadorItens{text-decoration: none;}
	.Menu td.itemMenu a:hover{}
	.Menu td.itemMais{width:20px;background-repeat:no-repeat;/*background-position: 46px -42px!important*/}
	.Menu td.itemMais.selected{width:20px;background-repeat:no-repeat;/*background-position: 46px 12px!important*/}
	.Menu td.itemAtivo{}
	.Menu td.itemAtivo a{}
	
	#r_s_mais{left: -150px;}
	.subMenuContainer{position:absolute;padding:0;font-size:12px;z-index:99999;}
	.subMenuContainer.submenuContainer2{border-top:none!important;z-index:99999;}
	.subMenuContainer.selected td{z-index:99999;}
	.subMenuContainer.selected td a{display:block;z-index:99999;}
	.subMenuContainer td a{text-decoration:none;z-index:99999;}
	.subMenuContainer td.subItem{padding:7px;z-index:99999;}
	.subMenuContainer td.subItem:hover{padding:7px;z-index:99999;}
	.subMenuContainer td..subMenuMais{z-index:99999;}
	
	#FundoMenu_rodape2{width: 100%;height: 36px;}
	#FundoMenu_rodape{width: 940px;margin: auto;}
	
	.MenuRodape{padding-bottom:0;width:940px;font-size:12px;height: 36px;}
	.MenuRodape td.itemMenu {text-align:center;padding:10px 8px;cursor:pointer;}
	.MenuRodape td.itemMenu.selected{padding:8px;cursor:pointer;}
	.MenuRodape td.itemMenu.selected a{}
	.MenuRodape td.itemMenu a, .Menu td.itemMenu a.selected .Menu td.separadorItens{text-decoration: none;}
	.MenuRodape td.itemMenu a:hover{}
	.MenuRodape td.itemMais{width:20px;background-repeat:no-repeat;/*background-position: 46px -42px!important*/}
	.MenuRodape td.itemMais.selected{width:20px;background-repeat:no-repeat;/*background-position: 46px 12px!important*/}
	.MenuRodape td.itemAtivo{}
	.MenuRodape td.itemAtivo a{}
/****  MENU - FIM ****/

/**** ENDEREÇO MAIS COM ITENS RETRATEIS - INICIO ****/
	.endConteinerHome{width: 940px; margin:auto;}
	/* -> ESTILO PARA ENDEREÇO FLUTUANTE */ 
	.endFlutuante_01{width:900px;margin:auto;z-index:200;}
	.endFlutuante_02{position:relative;z-index:200;}
	.endFlutuante_03{position:absolute;top:0px;left:0;width:586px;text-align:center;z-index:200;}
	
	/* -> ESTILO DO CONTEINER FLUTUANTE */
	.endTituloBtn{height:0px;width:auto;float:left;font-size:13px;text-transform:uppercase;}
	.endBtn{text-align:center;width:18px;height:18px;margin:0 auto;display:inline-block;text-decoration:none;float:right;cursor:pointer;}
	.endBtn:hover{}
	.endConteinerBtn .ativo {text-align: center;width: 18px;height: 18px;margin:0 auto;display: block;text-decoration: none;float:right;}
	.endConteinerBtn .ativo:hover {text-align: center;width: 18px;height: 18px;margin: 0 auto;display: block;text-decoration: none;float: right;}
	
	.endBtnItem {text-align: center;width: 18px;height: 18px;margin: 0 auto;display: block;text-decoration: none;float: right;}
	.endBtnItem:hover {}
	.ativo .endBtnItem {text-align: center;width: 18px;height: 18px;margin: 0 auto;display: block;text-decoration: none;float: right;}
	.ativo .endBtnItem:hover {text-align: center;width: 18px;height: 18px;margin: 0 auto;display: block;text-decoration: none;float: right;}
	
	.endPainel {display:none;width:900px;margin:0 auto 10px auto;}
	.endItemEndereco{width:450px;list-style: none;margin:0;padding:0;}
	.endTitulo {padding: 7px 10px 7px 25px;margin: 1px;cursor: pointer;width: 410px;font-weight:bold;height:18px;}
	.endTituloRotulo {float:left;}
	.endTitulo:hover {}
	.endTitulo.ativo {}
	.endConteinerBtn{margin:auto;width:934px;} 
	.endConteinerBtn h1{margin:10px auto;height:20px;width: 900px;} 
	
	.endConteudo{width: 425px;text-align: left;padding: 10px;margin:1px;}
	
	.endConteudo div{}
	.endConteudo {text-align: left;padding: 10px;}
	.endConteudo .cEnd{display: inline;}
	.endConteudo .cNum{display: inline;}
	.endConteudo .cComplemento{display: block;}
	.endConteudo .cBairro{display: inline;}
	.endConteudo .cCidade{display: inline;}
	.endConteudo .cUf{display: inline;}
	.endConteudo .cCep{display: inline;}
	.endConteudo .cTipo{}
	.endConteudo .cDDI{display: inline;}
	.endConteudo .cDDD{display: inline;}
	.endConteudo .cTelefone{display: inline;}
	.endConteudo .cEmail{display: inline;}
	.endConteudo a {display: block;}
	.endConteudo .cCorrespondentes{display: inline;}
	
	.endConteudo.cLinkEmail{}
	.dEnd_1.dEnd_2.dEnd_3.dEnd_4{}
	
	/* -> ESTILO DO CONTEINER FIXO NA PAGINA */
	.endFixo{margin:auto;padding:0; width: 900px;}	
	.endItemEnderecoFixo{width:290px;list-style:none;margin:0;padding: 0 5px;float: left;font-size:11px;} 
	.endTituloFixo{text-transform: uppercase;width: 210px;margin: 0 0 0 10px;} 
	 
	.endConteudoFixo div{}
	.endConteudoFixo {text-align: left;padding: 3px 10px 10px 10px;}
	.endConteudoFixo .cEnd{display: inline;}
	.endConteudoFixo .cNum{display: inline;}
	.endConteudoFixo .cComplemento{display: block;}
	.endConteudoFixo .cBairro{display: inline;}
	.endConteudoFixo .cCidade{display: inline;}
	.endConteudoFixo .cUf{display: inline;}
	.endConteudoFixo .cCep{display: inline;}
	.endConteudoFixo .cTipo{}
	.endConteudoFixo .cDDI{display: inline;}
	.endConteudoFixo .cDDD{display: inline;}
	.endConteudoFixo .cTelefone{display: inline;}
	.endConteudoFixo .cEmail{display: inline;}
	.endConteudoFixo a {display: block;}
	.endConteudoFixo .cCorrespondentes{display: inline;}
	
	.endConteudoFixo.cEmail a{}
	.endConteudoFixo.cLinkEmail{}
	.dEnd_1.dEnd_2.dEnd_3.dEnd_4{}
/**** ENDEREÇO MAIS COM ITENS RETRATEIS - INICIO ****/